body {margin:0px; font:12px arial, tahoma, helvetica, sans-serif; background-color:#290203;	 }
img {margin: 0; padding: 0; border: 0;}
form { padding:0px auto; margin:0px auto;}
a {TEXT-DECORATION: none; font: bold 12px arial; color:#662a0a; font-weight:bold}
a:hover {TEXT-DECORATION: none; font: bold 12px arial; color:#b53d09; font-weight:bold;}
div {text-align:left;overflow: hidden;}
area:hover {cursor: pointer;}
.hintstyle { -moz-opacity:0.9;filter:alpha(opacity=90); position:absolute; font-family: tahoma; color: #333333; font-size: 10px; font-weight: bold; background:#fce5a1; border:1px solid #ebaa2b; padding:2px;}  

#content_old {  POSITION: relative; width: 1000px; }
#contentOLD {  POSITION: absolute; left:50%;margin-left:-585px;width: 1000px; }
#content { width: 1170px; margin: 0px auto; }
#contentR { float:left;margin:17px 0 0 10px;width:160px; }
#site_center { text-align: -moz-center !important; text-align: center }

#top {width:1000px; height:210px; background-image:url(../img/top.gif);}

#top_slowa {position:absolute; margin:50px 0px 0px 500px; width:450px; height:75px; font-size:14px; color:#580404; font-weight:bold}
#top_slowa a { font-size:14px; color:#580404; }
#top_slowa a:hover { font-size:14px; color:#F3CA56; }

#top_menu {position:absolute; margin:172px 0px 0px 20px; width:980px; }
#top_menu a{margin:0px 15px 0px 0px; color:#FFFFFF;font-size:10px}
#top_menu a:hover{margin:0px 15px 0px 0px; color:#F3CA56;font-size:10px}
#top_down {width:1000px; height:330px; background-image:url(../img/top_tlo_pasek.gif); }

#top_szukaj {position:absolute; width:607px; height:330px; background:url(../img/top_szukaj.gif) no-repeat; margin:0px 0px 0px 12px}

#top_mapka    { width:185px;height:185px;float:right;clear:right;padding:15px 60px 0 20px; }
.top_mapkaD   { width:310px;height:285px;float:right;clear:right;margin:4px 20px 0 0 }
.top_mapkaD a { font-size:9px;color:#990000 }
.top_mapkaD a:hover { font-size:10px }
#top_podmapka { float:left;clear:left;height:45px;width:500px }
#top_flagi    { height:20px;float:left;margin:11px 0 0 115px }
#lng_flaga    { border:1px solid #290505;margin:3px 0 0 0; }
#lng_inne     { font-family:Tahoma;font-size:9px;width:40px }

.szukaj_tlo     { display:inline-block;baackground:url('images/wyszukaj.jpg') no-repeat;width:540px;height:96px;margin:14px 0 0 35px; }
.szukaj_wybor   { display:inline-block;width:530px;height:19px;float:left;margin-top:6px;line-height:19px;font-size:11px;font-family:Tahoma;color:#CCD2D5;padding:0px 0 0 10px;text-align:left }
.szukaj_pola    { display:inline-block;width:640px;height:42px;float:left;font-size:11px;font-family:Tahoma;color:#044E8E;text-align:left;padding:0px 0px 0px 0px }
.szukaj_pola1   { display:inline-block;width:183px;height:42px;float:left;font-size:11px;font-family:Tahoma;color:#044E8E;text-align:left;padding:2px 5px 1px 12px }
.szukaj_pola2   { display:inline-block;width:350px;height:42px;float:left;font-size:11px;font-family:Tahoma;color:#044E8E;text-align:left;padding:2px 0 1px 0px }
.szukaj_pola3   { display:inline-block;width:477px;height:42px;float:left;font-size:11px;font-family:Tahoma;color:#044E8E;text-align:left;padding:2px 5px 1px 12px }
.szukaj_check   { display:inline;width:449px;height:24px;float:left;line-height:24px;font-size:10px;font-family:Tahoma;color:#5F0908;#044E8E;text-align:left;padding:0 0 0 12px }
.szukaj_submit  { display:inline;width:62px;height:24px;float:left;font-size:11px;font-family:Tahoma;color:#044E8E;text-align:left; }
.szukaj_flagi   { display:inline-block;width:120px;height:24px;float:left;clear:both;line-height:14px;font-size:10px;font-family:Tahoma;color:#044E8E;text-align:left;margin:0 0 0 14px }
.szukaj_puste   { display:inline-block;width:110px;height:14px;float:left;line-height:14px;font-size:10px;font-family:Tahoma;color:#044E8E;text-align:left;margin:0 0 0 0 }
.szukaj_zaawans { display:inline-block;width:180px;height:14px;float:left;line-height:14px;font-size:10px;font-family:Tahoma;color:#044E8E;text-align:left;padding:0 0 0 0 }
.szukaj_href    { color:#5F0908;#044E8E;font-size:11px;text-decoration:none }
.szukaj_href:hover { color:#8F3938;#687282;text-decoration:none }
.szukaj_flaga   { cursor:pointer;border:1px solid #999999 }
.szukaj_ul    { padding:0px; margin:0 0 0 0px; TEXT-DECORATION:none}
.szukaj_ul li { color:#666666;font-size:11px;display:inline;list-style-type:none;padding:0px; }
.szukaj_ul li#szL6 { border-right:0px }
.szukaj_ul li.on { font-weight: bold; }
.szukaj_ul li a { padding:0px 3px 0px 2px; border-right:1px solid #ccd2d5; }
.szukaj_ul li a#zaL6 { border-right:0px;color:#006600 }
.szukaj_ul li a#zaL6:hover { color:#228822 }

.szukaj_tM1 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:3px }
.szukaj_tM2 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:3px }
.szukaj_tM3 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:99px }
.szukaj_tM4 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:80px; }
.szukaj_tP1 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:3px }
.szukaj_tP2 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:94px }
.szukaj_tP3 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:79px }
.szukaj_tR1 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:3px }
.szukaj_tR2 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:107px }
.szukaj_tR3 { color:#5F0908;#687282;font-family:Tahoma;font-size:10px;margin-left:79px }
#szukaj_po  { width:550px;height:70px;display:block;overflow:hidden;cursor:pointer }
#szukaj_po:hover img {margin-top: -69px;}

#menu_obiektG { float:left;clear:left;width:211px; height:60px; background-image:url(../img/menu_obiektG.gif);margin:0px 0px 0px 0px; } 
#menu_obiektD { float:left;clear:left;width:211px; height:40px; background-image:url(../img/menu_obiektD.gif);margin:0px 0px 0px 0px; } 
#menu_obiekt { float:left;clear:left;width:211px;  min-height:375px; display:inline-block; background-image:url(../img/menu_obiektS.gif);margin:0px 0px 0px 0px; } 
#menu_ogladalesG { float:left;clear:left;width:211px; height:60px; background-image:url(../img/menu_obiektG.gif);margin:15px 0px 0px 0px; } 
#menu_ogladalesD { float:left;clear:left;width:211px; height:40px; background-image:url(../img/menu_obiektD.gif);margin:0px 0px 0px 0px; } 
#menu_ogladales {float:left;clear:left;width:211px; min-height:157px; display:inline-block; background-image:url(../img/menu_obiektS.gif);margin:0px 0px 0px 0px; }
#menu_obiekt ul {margin: 5px 0px 5px 3px; padding: 0; float: left;list-style:none; width:180px }
#menu_ogladales ul {margin: 5px 0px 5px 20px; padding: 0; float: left;list-style:none; width:180px }
#menu_wazne ul {margin: 20px 0px 0px 20px; padding: 0; float: left; }
#menu_obiekt li {margin: 0px 0px 0px 0px; padding-left:10px; list-style: none; background-image:url(../images/raquo1.gif); background-repeat:no-repeat}
#menu_ogladales li, #menu_wazne li, #menu_region li, #menu_wazne li {margin: 8px 0px 0px 0px; padding-left:15px; list-style: none; background-image:url(../images/raquo1.gif); background-repeat:no-repeat}
#menu_obiektG #ty, #menu_ogladalesG #ty, #menu_wazne #ty, #menu_regionG #ty, #okno1_box3 #ty, #okno1_box7 #ty { margin:20px 0px 0px 30px;color:#FFFFFF }
#menu_obiekt #ty a { font-size:12px;color:#F3CA56;cursor:pointer }
#menu_obiekt #ty a:hover { font-size:12px;color:#FFFFFF }
#menu_obiekt li a { color:#7F2F2F;font-weight:normal }
#menu_obiekt li a:hover { color:#00aa00;font-weight:normal }
#menu_obiekt .reg { float:left;clear:left;margin:5px 0 10px 0;display:none;width:175px;border-bottom:1px solid #7F2F2F;border-top:1px solid #7F2F2F; }
#menu_obiekt .regV { float:left;clear:left;margin:5px 0 10px 0;width:175px;border-bottom:1px solid #7F2F2F;border-top:1px solid #7F2F2F; }
#okno1_box3 #ty a, #okno1_box7 #ty a { font-size:12px;color:#F3CA56;cursor:pointer }
#okno1_box3 #ty a:hover, #okno1_box7 #ty a:hover { font-size:12px;color:#FFFFFF }

#nagMI { float:left;clear:left;margin:25px 0 0 15px;font-family:Verdana;font-weight:bold; }
#miasta { float:left;clear:left;margin:5px 0 0 10px; }
#miasta li a { color:#7F2F2F;font-weight:normal }
#miasta li a:hover { color:#00aa00;font-weight:normal }

#menu_wazne {float:left;clear:left;width:213px; height:203px; background-image: url(../img/menu_wazne.gif);margin:17px 0px 0px 0px; }
#menu_reklamy {float:left;clear:left;width:213px; margin:10px 0px 0px 0px;  }
#menu_logo { float:left;clear:left;width:200px;height:60px;background:url(../img/ergo-logo.gif); }
#menu_regionG { float:left;clear:left;width:211px; height:60px; background-image:url(../img/menu_obiektG.gif);margin:15px 0px 0px 0px; } 
#menu_regionD { float:left;clear:left;width:211px; height:40px; background-image:url(../img/menu_obiektD.gif);margin:0px 0px 0px 0px; } 
#menu_region {float:left;clear:left;width:211px; height:500px; overflow-y:hidden;display:inline-block; background-image:url(../img/menu_obiektS.gif);margin:0px 0px 0px 0px; }
#menu_region ul {margin: 5px 0px 5px 20px; padding: 0; float: left;list-style:none; width:180px }
#menu_regionG #ty a { font-size:12px;color:#F3CA56;cursor:pointer }
#menu_regionG #ty a:hover { font-size:12px;color:#FFFFFF }
#menu_region #city { float:left;height:538px; visibility:visible; }
#menu_region #regi { float:left;height:538px; viisibility:hidden;}

#centrum {margin:0px 0px 0px 0px; width:1000px; background-color:#fdf9cc; float:left; display:inline-block }
#kol_belka { height:28px; background-image:url(../img/centrum_belka.gif);padding:10px 0 0 30px; }
#kol_belka a { color:#F3CA56;font-size:10px;margin-left:10px; }
#kol_belka a:hover { color:#FFFFFF;font-size:10px;margin-left:10px; }
#kol_lewa {float: left; margin: 20px 0px 0px 15px; display:inline-block; }
#kol_prawa {float: right; margin: 20px 15px 25px 0px; width: 745px; display:inline-block;}
#kol_stopka {float:left;clear:both;color:white;text-align:right;width:1000px;margin:3px 0 0 0;display:inline-block; }

#okno_regiony { float: left; width:240px; height:327px; background-imagee:url(../img/okno1_box3.gif)}
#okno_regiony ul {margin: 20px 0px 0px 0px; padding: 0; float: left; }
#okno_regiony li {margin: 8px 0px 0px 0px; padding-left:20px; list-style: none; baackground-image:url(../img/gwiazda.jpg); background-repeat:no-repeat}
#okno_regiony #ty { margin:20px 0px 0px 30px;color:#FFFFFF }
#okno_regiony #ty a { font-size:12px;color:#F3CA56;cursor:pointer }
#okno_regiony #ty a:hover { font-size:12px;color:#FFFFFF }

#okno_reg ul {margin: 12px 0px 0px 10px; padding-left: 15px; float: left; }
#okno_reg li {margin: 2px 0px 0px 0px;width:225px }
#okno_reg .wsz { color:#005500 }
#okno_reg .wsz:hover { color:#008800 }


#menu_box2 {float:left;clear:left;width:212px; height:438px; background-image:url(../img/okno2_box5.gif)}
#menu_booooooox3_ramka {background-color: #580404; width: 980px; height: 165px;}

#newsy2 { float:left;clear:left;width:635px;height:120px;margin: 80px 0px 0px 20px;color:white;overflow-x:hidden;overflow-y:hidden }
#newsy3 { float:left;clear:left;margin: 20px 0px 0px 0px;min-height:325px }

#okno1_box1 { position:absolute; width:211px; height:529px; background-image:url(../img/okno1_box1.gif)}
#okno1_box1 ul {margin: 20px 0px 0px 20px; padding: 0; float: left; }
#okno1_box1 li {margin: 8px 0px 0px 0px; padding-left:20px; list-style: none; background-image:url(../img/gwiazda.jpg); background-repeat:no-repeat}
	#okno1_box2 { float: left; width:240px; height:185px; background-image:url(../img/okno1_box2.gif)}
	#okno1_box3lm { float: left; width:240px; height:357px; background-image:url(../img/okno1_box3lm.gif)}
#okno1_box3lm ul {margin: 15px 0px 0px 5px; padding: 0; float: left; }
#okno1_box3lm ul {margin: 15px 0px 0px 5px; padding: 0; float: left; }
#okno1_box3lm li {margin: 8px 0px 0px 0px; padding-left:20px; list-style: none; }
	#okno1_box3 { float: left; width:240px; height:327px; background-image:url(../img/okno1_box3.gif)}
#okno1_box3 ul {margin: 15px 0px 0px 5px; padding: 0; float: left; }
#okno1_box3 ul {margin: 15px 0px 0px 5px; padding: 0; float: left; }
#okno1_box3 li {margin: 8px 0px 0px 0px; padding-left:20px; list-style: none; }
	#okno1_box4 { float: left; width:980px; height:178px; background-color:#260202; background-image:url(../img/okno1_box4.gif); background-left; background-repeat:no-repeat}
	#okno1_box7 { float: left; clear: left; width:800px; height:647px; background-image:url(../img/okno1_dol.gif); background-repeat: no-repeat;}
#stopka_linki {float: left; height: 20px; width: 600px; margin: 40px 0px 2px 130px;}
#stopka_linki a {font: arial 14pt; color: #b53d09; margin-right: 10px;}
#stopka_linki a:hover {font: arial 14px; color: #662a0a; margin-right: 10px;}	
#okno1_box6 { position:absolute; width:1000px; height:725px; background-image:url(../img/okno1_box6.gif)}

#okno1_box7 #aktualnosci {float: left; clear: left; width: 646px; height: 370px; display: inherit; overflow-x:hidden;overflow-y:hidden }
#okno1_box7 #dla_hotelarzy {float: left; clear: left; width: 646px; height: 370px; display: inherit; overflow-x:hidden;overflow-y:hidden }
#okno1_box7 #ostatnio_na_forum {float: left; clear: left; width: 646px; height: 370px; display: inherit; overflow-x:hidden;overflow-y:hidden;margin-top:-370px }
#okno1_box7 #ty a { font-size:12px;color:#F3CA56;cursor:pointer }
#okno1_box7 #ty a:hover { font-size:12px;color:#FFFFFF }

#okno1_box7 #dla_hotelarzy {float: left; clear: left; width: 646px; height: 370px; display:none; overflow-x:hidden;overflow-y:hidden}
#okno1_box7 #ostatnio_na_forum {float: left; clear: left; width: 646px; height: 370px; display:none; overflow-x:hidden;overflow-y:hidden}
#aktualnosci ul {margin: 20px 0px 0px 0px; padding: 0; float: left; }
#aktualnosci li {margin: 8px 0px 0px 0px; padding-left:15px; list-style: none; background-image:url(../img/punktor_strzalka.gif); background-repeat:no-repeat}  
#dla_hotelarzy ul, #ostatnio_na_forum ul {margin: 0px 0px 0px 0px; padding: 0; float: left; }
#dla_hotelarzy li, #ostatnio_na_forum li {margin: 8px 0px 0px 0px; padding-left:15px; list-style: none; background-image:url(../img/punktor_strzalka.gif); background-repeat:no-repeat}
#aktualnosci p, #dla_hotelarzy p, #ostatnio_na_forum p {margin-left: 20px; font-size: 11px;}
#aktualnosci1 {float:left;height:146px;position:relative;top:-469px;width:227px;}
#aktualnosci1 ul {margin: 20px 0px 0px 0px; padding: 0; float: left; }
#aktualnosci1 li {font-family:tahoma;font-size:9px;font-weight:bold;text-align:left; margin: 4px 0px 0px 0px; padding-left:10px; list-style: none; background-image:url(../img/punktor_strzalka_small.gif); background-repeat:no-repeat}